<?xml version="1.0" standalone="yes"?>
<skill id="46885">
  <title><![CDATA[8.10 Akciógomb hozzáadása, illetve ahhoz hanglejátszás vagy zene hozzárendelése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelenítse meg azt a diát, amire akciógombot szeretne beszúrni.]]></text>
      <img_name>Images/46885_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <B>Diavetítés </B>| <B>Akciógombok </B>menüpontra. </P>
<P>&nbsp;</P>Ezután válassza ki a kívánt akciógombot.]]></text>
      <img_name>Images/46885_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az egér bal gombjának lenyomva tartásával húzza a kívánt akciógombot a diára.]]></text>
      <img_name>Images/46885_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson a <B>Kattintásra </B>fülre.]]></text>
      <img_name>Images/46885_3.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[<P>Válassza a <B>Hanglejátszás </B>lehetőséget. </P>
<P>&nbsp;</P>Majd gördítse le <B>Hanglejátszás</B> menüt és válassza ki a kívánt hangot.]]></text>
      <img_name>Images/46885_4.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[Vagy a számítógépén elmentett hang- vagy zenefájl hozzáadásához gördítse le <B>Hanglejátszás</B> menüt és válassza az <B>Egyéb hang </B>lehetőséget. (Lásd Multimédia: <A href="MM 7.2">Saját gépre elmentett hang- vagy zenefájl hozzáadása</A>.) ]]></text>
      <img_name>Images/46885_5.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Amikor végzett a beállításokkal, kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46885_6.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Az akciógomb előzetes megtekintéséhez és teszteléséhez játssza le a diákat a <B>Diavetítés | Diavetítés</B> menüpontra vagy a <B>Diavetítés</B> gombra kattintva. (Lásd Multimédia: <A href="MM 9.4">A bemutató lejátszása</A>.) ]]></text>
      <img_name>Images/46885_7.jpg</img_name>
    </step>
  </steps>
</skill>